こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

PhotoshopCS2のプラグインがシステムで使用できない

photoshopCS2を立ち上げようとすると「現在プラグインがシステムで使用できません。
詳しくは、ヘルプ/システム情報を参考にしてください。」というアラートがでてきます。
OKをクリックすればそのままphotoshopを使用する事ができるのですが、立ち上げるたびに毎回でてきてしまいます。
そこでヘルプからシステム情報をみてみたところ、最後の方に「読み込みに失敗したプラグイン:
Single Image PDF バージョンなし-サポートされていない OS 9 プラグイン-ファイル
”Applications/Adobe Photoshop CS2/プラグイン/ファイル形式/PDFFormat"から
インストールされている TWAIN デバイス:EPSON ES-2200」とでてきました。
使っているPC環境は,Power mac G5、OS10.4、PhotoshopCS2で、使っているスキャナはEPSON ES-2200の一台です。
PhotoshopCS2プラグインをシステムで使用するにはどうすればいいのでしょうか?

パソコンにあまり詳しくないので(そもそもプラグインがシステムで使用できないという状態がわからないくらい。。。)
簡単な言葉で教えていただけますととてもありがたいです。

投稿日時 - 2008-07-25 20:25:54

QNo.4203790

困ってます

質問者が選んだベストアンサー

結構古いスキャナですが、最新のドライバを使用していますか?

参考URL:http://www.epson.jp/dl_soft/list/1187.htm

投稿日時 - 2008-07-26 08:15:17

補足

ドライバは3週間ほど前にインストールしなおしてみました。
その時、Ver.3.03J(Universal)にアップグレードしてみましたが、
それでも上記のような状態が続いてしまいました。

今、epsonのドライバをダウンロードするページを見てみた所
Ver.3.032(MacOSX用 Universal版)が最新のようだったので
ドライバに関してはちょっとだけ古い状態なのかとおもわれます。

最新のほうにアップグレードしてみようと思います。

書き込みありがとうございます。

投稿日時 - 2008-07-28 10:16:46

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(1)

-広告-
-広告-

あなたにオススメの質問

-広告-
-広告-